import { UploadFile } from './types';
declare type UploadListProps = {
    prefixCls: string;
    fileList: UploadFile[];
    onRemove: (file: UploadFile) => void;
};
declare const UploadList: {
    (props: UploadListProps): JSX.Element;
    displayName: string;
};
export default UploadList;
